@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6,p, blockquote, pre,
 abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,p 
{font-family:"微软雅黑",Arial, Helvetica, sans-serif;word-break:break-all;word-wrap:break-word;margin:0;padding:0;outline:0;font-size:100%;text-decoration:none;list-style-type:none;}
a{word-break:break-all;word-wrap:break-word;margin:0;padding:0;outline:0;font-size:100%;text-decoration:none;list-style-type:none;}
.clear{clear:both;}
.clearfix:after {content: ".";visibility: hidden;display: block;height: 0;clear: both;}
.left{float:left;}
.right{float:right;}
.more{font-size:9px;color:#666;font-weight:normal;letter-spacing:1px;font-family:"宋体";}
a{color:#000;}
a:hover{color:#F60;}
img{border:0}
ul { list-style: none; }
.f12{font-size:12px;}
.ff12{font-size:12px;}
.meta{color:#666;text-align:center;line-height:28px;}
.fl{float:left;}
.fr{float:right;}
/* --header------------------------------------------------------------------------------------------------------------------------------ */

.head{width:100%;height:90px;min-width:1003px !important;}
.header{width:1003px;height:90px;margin:auto;min-width:1003px !important;}

.logo{margin-top:8px;width:584px;height:81px;}
.tel{margin-top:40px;margin-right:48px;width:310px;height:24px;}

.nava_bg{width:100%;height:44px;background:url(../Image/b1.png) repeat-x;min-width:1003px !important;}
.nava{width:1003px;height:44px;margin:auto;min-width:1003px !important;}
.nava li{width:95px;height:44px;float:left;text-align:center;margin-left:15px;line-height:50px;color:#FFF;}
.nava li:hover{background:url(../Image/b2.png) no-repeat center bottom;}

.banner{width:100%;min-width:1003px !important;height:463px;background:url(../Image/b3.png) repeat-x bottom;margin:auto;margin-top:5px;}

.index_1{width:1003px;height:auto;margin:auto;margin-top:52px;border-bottom:1px solid #D5D5D5;padding-bottom:18px;}
.index_company{width:241px;height:auto;}
.index_company_title{width:241px;height:34px;border-bottom:1px solid #50504F;line-height:34px;}
.index_company_title span{width:18px;height:18px;margin-top:4px;margin-left:1px;margin-right:11px;}
.index_company_con{width:241px;height:auto;font-family:"宋体";text-indent:2em;font-size:12px;line-height:28px; letter-spacing:1px;}
.index_company_con span a{color:#F00;}

.index_case{width:392px;height:auto;margin-left:67px;}
.index_case_title{width:392px;height:34px;border-bottom:1px solid #50504F;line-height:34px;margin-top:15px;margin-bottom:10px;}
.index_case_title span{width:18px;height:18px;margin-top:4px;margin-left:1px;margin-right:11px;}
.index_case_con table tr td{font-family:"宋体";font-size:12px;}


.index_zzry{width:239px;height:auto;margin-left:63px;}
#demo1 p{width:100%;text-align:center;height:auto;font-size:12px;}
#demo1 p img{max-width:239px !important;}
.index_zzry_title{width:239px;height:34px;border-bottom:1px solid #50504F;line-height:34px;}
.index_zzry_title span{width:18px;height:18px;margin-top:4px;margin-left:1px;margin-right:11px;}

.index_2{width:100%;height:240px;background:#E8F1F8;margin-top:32px;}
.index_product{width:1003px;height:240px;margin:auto;}
.index_product_1{width:72px;height:38px;margin-top:100px;margin-left:19px;margin-right:23px;}
.index_product_2{width:1px;height:197px;margin-top:21px;}
.index_product_3{width:180px;height:120px;margin-top:60px;}
.index_product_3 ul{width:180px;height:120px;}
.index_product_3 ul li{width:180px;height:40px;text-indent:15px;font-size:14px;}

.index_product_4{width:708px;height:180px;}
.index_product_4 ul{width:728px;height:140px;margin-top:38px;}
.index_product_4 ul li{width:162px;height:140px;background:url(../Image/b7.png) no-repeat;float:left;text-align:center;margin-left:20px;}
.index_product_4 ul li img{margin-top:2px;margin-left:0px;width:158px;height:136px; border-radius:3px;}

.index_3{width:1003px;height:auto;margin:auto;margin-top:29px;}
.index_news{width:344px;height:auto;}
.index_news_title{width:344px;height:34px;border-bottom:1px solid #50504F;line-height:34px;}
.index_news_title span{width:18px;height:18px;margin-top:4px;margin-left:1px;margin-right:11px;}
.index_news_top{width:343px;height:29px; overflow:hidden;background:#D4D4D4;text-indent:8px;line-height:29px;font-size:14px;color:#F86005;margin-top:12px;margin-bottom:10px;}
.index_news_top a{color:#F86005;}
.index_news_con{width:336px;height:auto;margin-left:4px; }
.index_news_con li{width:336px;height:26px;border-bottom:1px dotted #A4A3A3;font-size:12px;line-height:32px;}

.index_question{width:344px;height:auto;margin-left:28px;}
.index_question_title{width:344px;height:34px;border-bottom:1px solid #50504F;line-height:34px;}
.index_question_title span{width:18px;height:18px;margin-top:4px;margin-left:1px;margin-right:11px;}
.index_question_top{width:343px;height:29px; overflow:hidden;background:#D4D4D4;text-indent:8px;line-height:29px;font-size:14px;color:#F86005;margin-top:12px;margin-bottom:10px;}
.index_question_top a{color:#F86005;}
.index_question_con{width:336px;height:auto;margin-left:4px; }
.index_question_con li{width:336px;height:26px;border-bottom:1px dotted #A4A3A3;font-size:12px;line-height:32px;}

.index_contact{width:238px;height:auto;margin-left:49px; }
.index_contact img{margin-bottom:20px;}
.index_contact p{width:238px;height:auto;line-height:24px;text-indent:10px;font-size:14px; }

.index_show{width:1003px;height:auto;margin:auto;margin-top:30px;}
.index_show_title{width:1003px;height:34px;border-bottom:1px solid #50504F;line-height:34px;}
.index_show_title span{width:18px;height:18px;margin-top:4px;margin-left:1px;margin-right:11px;}
.index_show_title span a{color:#F00;}

#gundong{width:979px;float:left;overflow:hidden;height:auto;border:none;margin-left:12px;margin-top:26px;}
#indemo{float: left;width: 800%;}
#gundong1,#gundong2{height:auto;float:left;display:inline-table;}
#gundong1 li,#gundong2 li{ width:auto; height:auto;float:left;margin-right:11px;}
#gundong1 li img,#gundong2 li img{ display:block;width:152px;height:142px;border:1px solid #B4B4B4;}
#gundong1 li img:hover,#gundong2 li img:hover{ display:block;width:152px;height:142px;border:1px solid #f00;}
#gundong1{float: left;height:auto;}
#gundong2{float: left;}

.inner{width:1003px;height:auto;margin:auto;min-width:1003px !important;}

.sidebar{width:250px;height:auto;}
.sidebar_list{width:250px;height:auto;}
.sidebar_list_title{width:250px;height:50px;line-height:70px;font-size:18px;}
.sidebar_list_title span{font-size:12px;margin-right:10px;}
.sidebar_list_con{width:243px;height:auto;margin-top:15px;}
.sidebar_list_con li{width:243px;height:36px;margin-top:7px;background:#2171B6;color:#FFF;font-size:16px;line-height:36px;border-radius:4px;}
.sidebar_list_con li:hover{background:url(../Image/b13.png) #2171B6 no-repeat;}
.sidebar_list_con span{width:9px;height:11px;margin-top:0px;margin-left:30px;margin-right:10px;}

.sidebar_contact{width:250px;height:auto;margin-top:25px;}
.sidebar_contact img{margin-bottom:00px;}
.sidebar_contact p{width:250px;height:auto;line-height:24px;text-indent:10px;font-size:14px; }

.inner_con{width:700px;height:auto;margin-left:50px;}
.inner_con_title{width:700px;height:50px;line-height:70px;}
.inner_con_title span{font-size:12px;margin-right:10px;height:22px;}
.inner_con_line{width:700px;height:1px;background:url(../Image/b11.png) no-repeat;margin-top:0px;}
.inner_con_con{width:700px;height:auto;padding:12px 0;}


.news_list li{width:689px;height:auto;border-bottom:1px dashed #999;margin-left:0px;}
.play{width:20px;height:20px;margin-top:18px;margin-right:5px;}
.newss{height:40px;width:589px;line-height:55px;font-size:16px;overflow:hidden;}
.newss:hover{width:568px;height:38px;padding-top:2px;padding-left:1px;}
.news_list li a{color:#000;}
.news_list li a:hover{color:#F60;}
.news_time{font-size:9px;color:#666;padding-top:20px;}

.pro_name{width:100%;font-size:18px;text-align:center;}
.pro_img{width:100%;margin:auto;margin-top:15px;margin-bottom:10px;text-align:center;}
.pro_img img{max-width:400px !important;}
.pro_con{width:100%;margin:auto;margin-bottom:20px;font-size:14px;font-family:"微软雅黑";line-height:25px;margin-top:10px;}
.info_title{margin:45px 0 15px 0px;width:100%;height:30px;background:#ececec;}
.info_title b{display:inline-block;padding-left:10px;height:100%;border-right:1px solid #fff;background:#656565;color:#fff;line-height:30px;}
.con_img{margin:auto;width:100%;text-align:center;margin-top:10px;}
.con_img img{max-width:650px;}
.con_img div{margin:auto;}


.pro_list{width:720px;height:auto;overflow:hidden;margin-left:2px;}
.pro_list img{width:218px;height:200px;border:1px solid #dcdcdc;}
.pro_list a{color:#000;}
.pro_list a:hover{color:#F60;}
.pro_list img:hover{border:1px solid #da020d;}
.pro_list li{ float:left; display:inline;width:220px;height:233px;margin-right:20px;}
.pro_list li p{width:100%;height:21px;overflow:hidden;}
.pro_list li p a{font-size:14px;color:#000;}


.pro_list1{width:700px;height:auto;overflow:hidden;margin-left:7px;}
.pro_list1 img{padding:3px;width:325px;border:1px solid #dcdcdc;}
.pro_list1 a{color:#000;}
.pro_list1 a:hover{color:#F60;}
.pro_list1 img:hover{border:1px solid #da020d;}
.pro_list1 li{ float:left; display:inline;margin-right:15px;width:333px;}
.pro_list1 p a{font-size:14px;color:#000;}
.pro_list1 p{font-size:14px;height:25px;overflow:hidden;}










.content{width:100%;height:auto;}
.content p{width:100%;height:auto;margin: 0px; padding: 0px; color: rgb(0, 0, 0); font-family: 微软雅黑, Arail, verdana; font-size: 16px; line-height:33px; text-indent: 2em;}


.order{margin:20px 0 120px 60px;line-height:40px;}
.order img{vertical-align:-5px;cursor:pointer;}
#submit{width:90px;height:34px;border:none;background-position:0px -366px;color:#fff;cursor:pointer;background:url(../Image/button.png) no-repeat;}

/* --footer-----------------------------------------------------------------------------------------------------------、------------------- */
.page{margin-top:30px;font-size:13px;color:#333;font-family:"微软雅黑";margin-bottom:20px;}
.return{font-size:12px;margin-top:50px;}
.foot{width:100%;height:119px;background:#2185B6;margin-top:41px;min-width:1003px !important;}
.footer{width:100%;height:87px;margin:auto;font-size:12px;font-family:"宋体",Arial, Helvetica, sans-serif;color:#000;text-align:center;line-height:30px;padding-top:32px;}
.footer a{color:#000;}
.footer a:hover{color:#F00;}

.footer_top{width:1002px;height:135px;}
.footer_top_left{width:153px;height:61px;margin-left:5px;margin-top:34px;}
.footer_top_middle{width:1px;height:105px;margin-left:13px;margin-top:20px;margin-right:7px;}
.footer_top_right ul{height:86px;margin-top:23px;}
.footer_top_right ul li{float:left;height:86px;margin-left:17px;}
.footer_top_right ul li img{height:86px;border:1px solid #3C3C3C;}
.footer_top_right ul li img:hover{border:1px solid #f00;}

.footer_bottom{width:1002px;height:41px;line-height:37px;text-align:center;}


.current {padding:0 6px 0;height:18px;line-height:18px;background:#404040;color:#fff;}
#full-screen-slider { width:100%; height:463px; float:left; position:relative}
#slides { display:block; width:100%; height:463px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:420px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}

#fancybox-loading{position: fixed;top: 50%;left: 50%;width: 40px;height: 40px;margin-top: -20px;margin-left: -20px;cursor: pointer;overflow: hidden;z-index: 1104;display: none;}
#fancybox-loading div{position: absolute;top: 0;left: 0;width: 40px;height: 480px;background-image: url('fancybox.png');}
#fancybox-overlay{position: absolute;top: 0;left: 0;width: 100%;z-index: 1100;display: none;}
#fancybox-tmp{padding: 0;margin: 0;border: 0;overflow: auto;display: none;}
#fancybox-wrap{position: absolute;top: 0;left: 0;padding: 20px;z-index: 1101;outline: none;display: none;}
#fancybox-outer{position: relative;width: 100%;height: 100%;background: #fff;}
#fancybox-content{width: 0;height: 0;padding: 0;outline: none;position: relative;overflow: hidden;z-index: 1102;border: 0px solid #fff;}
#fancybox-hide-sel-frame{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: transparent;z-index: 1101;}
#fancybox-close{position: absolute;top: -15px;right: -15px;width: 30px;height: 30px;background: transparent url('fancybox.png') -40px 0px;cursor: pointer;z-index: 1103;display: none;}
#fancybox-error{color: #444;font: normal 12px/20px Arial;padding: 14px;margin: 0;}
#fancybox-img{width: 100%;height: 100%;padding: 0;margin: 0;border: none;outline: none;line-height: 0;vertical-align: top;}
#fancybox-frame{width: 100%;height: 100%;border: none;display: block;}
#fancybox-left, #fancybox-right{position: absolute;bottom: 0px;height: 100%;width: 35%;cursor: pointer;outline: none;background: transparent url('blank.gif');z-index: 1102;display: none;}
#fancybox-left{left: 0px;}
#fancybox-right{right: 0px;}
#fancybox-left-ico, #fancybox-right-ico{position: absolute;top: 50%;left: -9999px;width: 30px;height: 30px;margin-top: -15px;cursor: pointer;z-index: 1102;display: block;}
#fancybox-left-ico{background-image: url('fancybox.png');background-position: -40px -30px;}
#fancybox-right-ico{background-image: url('fancybox.png');background-position: -40px -60px;}
#fancybox-left:hover, #fancybox-right:hover{visibility: visible; /* IE6 */}
#fancybox-left:hover span{left: 20px;}
#fancybox-right:hover span{left: auto;right: 20px;}
.fancybox-bg{position: absolute;padding: 0;margin: 0;border: 0;width: 20px;height: 20px;z-index: 1001;}
#fancybox-bg-n{top: -20px;left: 0;width: 100%;background-image: url('fancybox-x.png');}
#fancybox-bg-ne{top: -20px;right: -20px;background-image: url('fancybox.png');background-position: -40px -162px;}
#fancybox-bg-e{top: 0;right: -20px;height: 100%;background-image: url('fancybox-y.png');background-position: -20px 0px;}
#fancybox-bg-se{bottom: -20px;right: -20px;background-image: url('fancybox.png');background-position: -40px -182px;}
#fancybox-bg-s{bottom: -20px;left: 0;width: 100%;background-image: url('fancybox-x.png');background-position: 0px -20px;}
#fancybox-bg-sw{bottom: -20px;left: -20px;background-image: url('fancybox.png');background-position: -40px -142px;}
#fancybox-bg-w{top: 0;left: -20px;height: 100%;background-image: url('fancybox-y.png');}
#fancybox-bg-nw{top: -20px;left: -20px;background-image: url('fancybox.png');background-position: -40px -122px;}
#fancybox-title{font-family: Helvetica;font-size: 12px;z-index: 1102;}
.fancybox-title-inside{padding-bottom: 10px;text-align: center;color: #333;background: #fff;position: relative;}
.fancybox-title-outside{padding-top: 10px;color: #fff;}
.fancybox-title-over{position: absolute;bottom: 0;left: 0;color: #FFF;text-align: left;}
#fancybox-title-over{padding: 10px;background-image: url('fancy_title_over.png');display: block;}
.fancybox-title-float{position: absolute;left: 0;bottom: -20px;height: 32px;}
#fancybox-title-float-wrap{border: none;border-collapse: collapse;width: auto;}
#fancybox-title-float-wrap td{border: none;white-space: nowrap;}
#fancybox-title-float-left{padding: 0 0 0 15px;background: url('fancybox.png') -40px -90px no-repeat;}
#fancybox-title-float-main{color: #FFF;line-height: 29px;font-weight: bold;padding: 0 0 3px 0;background: url('fancybox-x.png') 0px -40px;}
#fancybox-title-float-right{padding: 0 0 0 15px;background: url('fancybox.png') -55px -90px no-repeat;}
/* IE6 */
.fancybox-ie6 #fancybox-close{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-left-ico{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-right-ico{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-over{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1;}
.fancybox-ie6 #fancybox-title-float-left{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-main{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-right{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame{height: expression(this.parentNode.clientHeight + "px");}
#fancybox-loading.fancybox-ie6{position: absolute; margin-top: 0;top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');}
#fancybox-loading.fancybox-ie6 div{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale');}
/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg{background: transparent !important;}
.fancybox-ie #fancybox-bg-n{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-ne{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-e{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-se{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-s{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-sw{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-w{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-nw{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale');}





